/* Note: see rd.xml for the main speed_cat conversion routine */
/* now updating only rest: fc=7 and paved=1 */

/* Update TR and IL+PS first */
UPDATE rd_el
SET speed_cat = 74 /*11-15*/
WHERE speed_cat IS NULL
AND rd_el_id IN (SELECT rd_el_id FROM rd_el_isocode WHERE isocode IN ('TR', 'IL', 'PS'));


/* Update rest of the world */
UPDATE rd_el
SET speed_cat = 73 /*16-20*/
WHERE speed_cat IS NULL;
